<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php _e( 'About Sabino', 'sabino' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kaira.lemonsqueezy.com/checkout/buy/62b4aeda-6a03-4ebc-9a40-228d09587b0a" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Sabino Premium </span><em>$25</em>', 'sabino' ) ); ?>
                </a>
            </div>
            
            <p class="sabino-upgrade-p">
                <?php printf( __( '<strong>All settings for Sabino</strong> are neatly built into the <a href="%s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'sabino' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            <p class="sabino-upgrade-p">
                <?php printf( __( 'Help on how to <strong><a href="%s" target="_blank">install the premium theme</a></strong>', 'sabino' ) , 'https://kairaweb.com/support/install-the-premium-theme/' ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">
            
            <div class="sabino-upgrade-page-inner-wrap">
                
                <h3><?php _e( 'Sabino Premium is currently on sale for $25', 'sabino' ); ?></h3>

                <div class="sabino-upgrade-block sabino-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php _e( 'Page Layouts', 'sabino' ); ?></h4>
                        <?php _e( 'Sabino Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'sabino' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="sabino-upgrade-result-button">
                                <?php _e( 'View all the page layouts offered with Sabino Premium', 'sabino' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>

                <div class="sabino-upgrade-block sabino-upgrade-block-alt">
                    <div class="sabino-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Sabino Premium now includes a FREE shortcode Slider plugin', 'sabino' ); ?></h4>
                        <?php esc_html_e( 'Create unlimited sliders  for your website and easily add them to all or any site pages you choose', 'sabino' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/free-slider.png' ); ?>" alt="<?php esc_attr_e( 'Sabino shortcode slider', 'sabino' ); ?>" />
                    </div>
                </div>

                <div class="sabino-upgrade-block">
                    <div class="sabino-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Sabino Premium offers AJAX load more for your blog', 'sabino' ); ?></h4>
                        <?php esc_html_e( 'Add an AJAX button to load more posts, or offer infinity scroll to load posts as your user scrolls', 'sabino' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/loadmore.jpg' ); ?>" alt="<?php esc_attr_e( 'Sabino - AJAX Load More', 'sabino' ); ?>" />
                    </div>
                </div>
                
                <div class="sabino-upgrade-block sabino-upgrade-block-alt">
                    <div class="sabino-upgrade-block-left">
                        <?php _e( 'View the Sabino Premium Demo, and try out all the settings neatly built into the Customizer', 'sabino' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://demo.kairaweb.com/sabino/wp-admin/customize.php' ) ?>" target="_blank" class="sabino-upgrade-result-button">
                            <?php _e( 'Sabino Premium Demo', 'sabino' ); ?>
                        </a>
                    </div>
                    <div class="sabino-upgrade-block-note"><?php printf( __( '<strong>Please Note:</strong> May take a little longer to load because of displaying a logged in area', 'sabino' ) ); ?></div>
                </div>
                
                <div class="sabino-upgrade-block">
                    <div class="sabino-upgrade-block-left">
                        <?php _e( 'Download a working Child Theme for Sabino', 'sabino' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'sabino' ) , 'https://codex.wordpress.org/Child_Themes' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/sabino-child-theme/' ) ?>" target="_blank" class="sabino-upgrade-result-button">
                            <?php _e( 'Sabino Child Theme', 'sabino' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="sabino-upgrade-block sabino-upgrade-block-alt">
                    <div class="sabino-upgrade-block-left">
                        <?php _e( 'We have on-growing documentation on setting up your website with the Sabino theme', 'sabino' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="sabino-upgrade-result-button">
                            <?php _e( 'Documentation', 'sabino' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="sabino-upgrade-block">
                    <div class="sabino-upgrade-block-left">
                        <?php _e( 'Have you enjoyed using Sabino?', 'sabino' ); ?><br />
                        <?php printf( __( 'Please help by giving us a 5 star rating on WordPress.org :)', 'sabino' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="sabino-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/sabino/reviews/?rate=5#new-post' ) ?>" target="_blank" class="sabino-upgrade-result-button">
                            <?php _e( 'Rate Sabino 5 stars', 'sabino' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="sabino-upgrade-footer"><?php printf( __( 'Theme: Sabino, built by <a href="%s" target="_blank">Kaira</a>', 'sabino' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'sabino' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'sabino' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'sabino' ) , 'https://wordpress.org/support/view/theme-reviews/sabino#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Theme Ratings', 'sabino' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "SpySunny", "sabino" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "Very user-friendly theme with excellent support.", "sabino" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "sabino" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "sabino" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "sabino" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "sabino" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>